uuid: dc1e98d1-916e-41c1-8c60-c64731bf526c
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.text_section
    - field.field.dynamic_content_entity.text_section.field_text
    - field.field.dynamic_content_entity.text_section.field_title
id: dynamic_content_entity.text_section.default
targetEntityType: dynamic_content_entity
bundle: text_section
mode: default
content:
  field_text:
    weight: 1
    label: above
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
  field_title:
    weight: 0
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  langcode: true
  name: true
  user_id: true
